html {height:100%;}

/*.nav ul li > a {



	

	background-color:#08248a!important;

	

	z-index:99;

	display:block;

}*/

body {

	margin: 0; padding: 0; 

	height:100%;
	border-top:#ffd500 8px solid;

/*	background: #1c617c url(images/bodybg.jpg)  no-repeat fixed left top;

	-o-background-size: 100% auto, auto;

	-moz-background-size: 100% auto, auto;

	-webkit-background-size: 100% auto, auto;

	background-size: 100% auto, auto;*/

	background-color:#fff;

	font:arial,verdana,sans-serif;

	color:#000;

	font-size:14px;

	line-height:150%;

}



table{

	max-width:100%;

	height:auto;

	}

img{

	max-width:100%;

	height:auto;

	}

.container {

	max-width: 1008px;

    width: 100%;

	min-height:100%;    

    margin: 0 auto;

	background-color:#fff;

	/*background:transparent url(images/bg30.png);*/

}



.header { width: 100%; text-align:center; padding:0px 2%; padding-top:15px; box-sizing:border-box; }

.header .logo img {max-width:100%; float:right; }



.banner{

	width:100%;

	height:100%;

max-width: 1008px;

background-image:url('images/banner.jpg');

height:281px;

padding-top:21px;

/*padding-left:22px;*/

padding-left:0px;

background-repeat:no-repeat;

margin-bottom:-15px;





	}



.mainbox {margin: 20px 2% 20px 2%; /*background-color:#0ff;*/}



.contentbox {/*width: 68%;*/width: 73%; float:left; /*background:transparent url(images/bg50.png);*/background-image:url('images/division1.jpg');

background-position:right 0px top;

background-repeat:repeat-y;



}

.contentbox1 {/*width: 68%;*/width: 73%; float:left; /*background:transparent url(images/bg50.png);*/background-image:url('images/division4.jpg');

background-position:right 0px top;

background-repeat:no-repeat;



}

.contentbox2 {/*width: 68%;*/width: 73%; float:left; /*background:transparent url(images/bg50.png);*/background-image:url('images/division5.jpg');

background-position:right 0px top;

background-repeat:no-repeat;



}

.contentbox1 .inner {min-height:25px; /*padding:0 5px 0 10px; */padding:0 25px 0 10px; }

.contentbox2 .inner {min-height:25px; /*padding:0 5px 0 10px; */padding:0 25px 0 10px; }


.contentbox .inner {min-height:120px; /*padding:0 5px 0 10px; *//*padding:0 25px 0 10px;*/  padding:10px 4%; }

.rightbox {/*width: 30%;*/width: 27%; float:right; }

.rightbox1 {/*width: 30%;*/width: 27%; float:right; }

.rightbox2 {/*width: 30%;*/width: 27%; float:right; }

.rightbox .inner {padding:0 5px 0 5px;}

.rightbox1 .inner {padding:0 5px 0 5px;}

.rightbox2 .inner {padding:0 5px 0 5px;}



#contentwide {width: 100%; }

br.footer_br{
	display:none;
	}

.footer {

    width: 100%;	

 /*   max-width: 830px;*/

	height:auto;

    margin: 0px auto 0 auto;

	position:relative;

	background-color:#08248a;
/*
	background-image:url('images/footer_bg.jpg');*/

	background-repeat:repeat-x;
	display:inline-block;

	

	

}

.footer p{
	padding:20px 5%;
	margin:0px;
	}

.footer .footerpic {width:100%; height:100%;}



.footer .inner { /*position:absolute; *//*top:10px; */left: 0; width:100%; font-size:11px;; text-align:center; line-height:110%;  color: #fff ! important; margin-left:auto; margin-right:auto; max-width:1008px;

/*padding-top: 20px;*/

/*background-image:url('images/footer.jpg');*/ }

.footer .inner h6{

	font-size:20px;

	

}

.footer a {

	color:#fff;

	}

.footer .inner span { font-size:0.7em;}







.clearer {height:10px; clear:both;}



h1 {

	color:#08248a;

	font-size:24px;

	}

h2 {

	color:#89111D;

	font-size:22px;

	}

h3 {

	color:#08248a;

	font-size:20px;

	}

h4 {

	color:#89111D;

	font-size:18px;

	}

h5 {

	color:#08248a;

	font-size:16px;

	}

h5 {

	color:#89111D;

	font-size:14px;

	}

/*.inner h1, .inner h2 {color: #fff ! important}

.rightbox .inner h3 {color: #fff ! important}*/

.rightbox .inner  {color:#89111D; ! important}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* http://webdesign.tutsplus.com/tutorials/site-elements/big-menus-small-screens-responsive-multi-level-navigation/ */

/* http://tessathornton.com/ */



a#mobilemenu {

    display:  none;

	text-decoration:none;   

}

a#mobilemenu span {display:block; padding: 10px 15px; font-weight: bold;}

a#mobilemenu span img { float:right;}



a#mobilemenu1 {

    display:  none;   

}



a#mobilemenu1 span { display:block; padding: 10px 15px; font-weight: bold;}

a#mobilemenu1 span img { float:right;}





/***********************************

	header-menu

************************************/



.topmenubar {/*background-color:#000;*/

max-width:980px;

margin:0 auto;

}



/* Link Formatting */

ul.nav { 

	list-style-type: none;

	margin: 0; padding: 0;

	position: relative; 	

}



ul.nav li {

	float: left; 

	list-style-type: none;

	list-style-image: none;

	position: relative;  

	font-weight: normal; 	

	margin: 0; padding: 0;

	/*border-right: 2px solid #08248a;*/

	

	background-position:right 0px top;

	background-repeat:no-repeat;

	background-image:url('images/menu_leftborder.jpg');

}

ul.nav li li {background-color:#08248a;}

ul.nav li li li {/*background-color:#000;*/}



.nav li a {

	display: block; 	

	text-decoration: none; 

	font-weight: bold;

	/*text-shadow: 1px 1px 1px #000;*/

	/*padding: 8px 12px;*/

	padding:8px 20px;

	p/**/adding: 8px 21px;

    color:#08248a;

	text-transform:capitalize;

	font-size:16px;



}





/* Hover Formatting */

.nav  li a:hover, .nav li a:focus, .nav li a:active, .nav li a.active, .nav a.menu-current, .nav a.menu-parent {

	 background-color: #08248a;  color: #fff;

	 margin-left:-2px;

}





/*li.menu-expand.menu-sibling  {



	

	background-color:#08248a!important;

	

	z-index:99;

	display:block;

}*/

/* 2 Ebene */

.nav li ul {

	background: none;

    display: none;

    width: 11em; 

    margin: 0; padding:0;

    position: absolute;

}

.nav li ul li {

	width: 11em; 

	text-align: left; 

	font-weight: normal; 

	margin: 0; 

	padding: 0;

	/*border-top: 1px solid #fff;*/

	border-right: none;

	background-image:none;

}

.nav li ul li a {	

    color: #fff;

    font-weight:bold;

	padding: 4px 10px;

	font-size:13px;

	

}





/* 2 Ebene hover */

.nav li ul a:hover,  .nav li ul a.menu-current { background-color: #fff;  color: #08248a; border:#08248a 1px solid;}





/* Show and hide */

.nav li:hover ul, .nav li a:focus ul {display: block; }

.nav li ul ul { display: none;}

.nav li:hover ul ul {display: none;}

.nav li:hover>ul, .nav  li li:hover>ul {display: block;  z-index: 1000;}





/* 3 Ebene  */

.nav li ul li ul	{ 

	margin: -30px 0 0 100%; 

	padding:0;

	z-index: 9999;  

	display: none;

	width: 11em; 

}

.nav li ul li ul li	{width: 11em;}





/* 4 Ebene 

.nav   li ul li ul li ul	{  width: 9em; background: #5f2e58;}

.nav  li ul li ul li ul li	{  width: 9em; }

.nav  li ul li ul li ul li a 	{ width: 8.5em;}

*/

/* Positioning hover */

.nav li {position: relative;}



.nav li:hover {

	z-index: 10000;	

	white-space: normal;						

}





ul.nav li.ulend {height:10px; background: transparent url(images/ulend.png) repeat-x;}

ul.nav > li.ulend {display:none ! important;}



ul.nav a.menu-parent { /*color: #000; background-color: #68cecf;*/}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/





.footer1{ width:25%; float:left; text-align:left; padding-top:20px; padding-left:20px;}

.footer2{width:25%; float:left; text-align:left; padding-top:20px; padding-left:20px;}

.footer3{width:45%; float:left; text-align:right;}



/*.nav ul li:hover ul { display: block; }

.nav ul ul:hover + a { color: red; }*/



.nav parent:hover span:not(:hover) {

    border: 10px solid red;

}



/*Demo: http://jsfiddle.net/vz9A9/1/



If you do want to support them, the I guess you'll have to either use JavaScript or override the CSS properties again:

*/

.nav parent span:hover {

    border: 10px solid green;

}

.menu-expand:hover a{ 

       background-color:#08248a; 

	   color:#fff;

	   margin-left:-2px;

      }

/*.nav ul li.menu-expand menu-sibling:hover > a:hover {

		color:#05c845 !important;

	

	

	z-index:99;

	display:block;

	}*/

@media screen and (max-width: 800px) {

	.footer2{ padding-left:5px;}

	}

@media screen and (max-width: 768px) {
br.footer_br{
	display:block;
	}
.footer p{
	line-height:160% !important;
	}
	.menu-expand:hover a{ 

       background-color:#08248a; 

	   color:#fff;

	   margin-left:0px;

      }

	.nav  li a:hover, .nav li a:focus, .nav li a:active, .nav li a.active, .nav a.menu-current, .nav a.menu-parent {

	 background-color: #08248a;  color: #fff;

	 margin-left:0px;

}

	.footer{

		background-image:none;

		background-color:#08248a;

		background-repeat:no-repeat; border:none;

		}

	.footer .inner {width:100%; font-size:11px; text-align:center; line-height:110%;  color: #fff !important; margin-left:auto; margin-right:auto; max-width:1008px;

	background-repeat:no-repeat; border:none;

background-image:none;
top:0px;
padding-top:0px;
}

	.contentbox {

		background-image:none;

		



}

	.contentbox1 {

		background-image:none;

		display:none;

		



}

	.contentbox2 {

		display:none;

		background-image:none;

		



}

.contentbox1 .inner {padding:0 5px 0 10px;display:none; }

.contentbox2 .inner {padding:0 5px 0 10px;display:none; }

.contentbox .inner {padding:0 5px 0 10px; }

	.footer {

    width: 100%;	

 /*   max-width: 830px;*/

	height:auto;

    margin: 0px auto 0 auto;

	position:relative;

	background-color:#08248a;

	background-image:none;

	background-repeat:repeat-x;

	 border:none;

	

}



	.footer1{ width:100%; text-align:center;padding-left:0px; padding-top:10px; border:none;}

.footer2{width:100%;  text-align:center; padding:0px; border:none;}

.footer3{width:100%; text-align:center; border:none;}

	

	.nav li a {

		padding: 8px 12px;

		font-size:14px;

		}

		.nav li ul li a {	

   

	font-size:14px;

	

}

	ul.nav li{

		background-image:none;

		}

	body { /*background-image: url(images/bodybgmobile.jpg);*/ }



	

	a#mobilemenu { 

	display:  block;  

	background: #08248a;   

    color: #fff;

	width:100%;}

	

	a#mobilemenu1 { 

	display:none; 

	background: #08248a;   

    color: #fff;

	width:100%;}

	

    ul#mobile, ul#mobile ul, ul#mobile ul ul {width:100% ! important; position: static ! important; margin: 0 0 0 0 ! important; display: none}

	ul#mobile li, ul#mobile li li, ul#mobile li li li {

			float: none;

			border-right: none; 

			width:100%  ! important;

			display: block;

			/*border-bottom: 1px solid #fff;*/

	}

	

	

	ul#mobile li.menu-parent > ul, ul#mobile li.menu-current > ul {display: block}

	ul#mobile {display: block; border-bottom:1px #08248a solid;}

	

	ul#mobile a.menu-parent { /*color: #fff; background-color: #68cecf;*/}	

	#mobile a.menu-parent { /*color: #000;*/}

	#mobile a.menu-expand {

		background-image: url("images/downArrow1.png");

		background-repeat: no-repeat;

		background-position: right 50%;

	}



	ul#mobile {display:none;}

	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

	.container { width: 100%; }

	

	.mainbox {margin: 20px 0 20px 0;}

	.contentbox {width: 100%;}

	.contentbox1 {width: 100%;}

	.contentbox2 {width: 100%;}

	.rightbox {width: 100%; }

	.rightbox1 {width: 100%; }

	.rightbox2 {width: 100%; }

	.footer { width: 100%; }

	

	.showonmobiles {display:block ! important;}

	ul#mobile li > ul {

    display: block;}



}

@media screen and (max-width: 480px) {

	.footer .inner{

		background-image:none;

		background-repeat:no-repeat;

		}

	}